@charset "ISO-8859-1";
/* CSS Document */

/* Für nowebshot allgemein geltend: */
.bkdesign_cards .bkgroup .bknowebshot.bksearch_default .bkentry_image_panel {
	height: 146px;
	overflow:hidden;
}

.bkdesign_cards .bkitem.bknowebshot.bksearch_default .bkentry._back .bkentry_title_panel .bkentry_title {
	font-size: 12px;
	line-height: 1.1em;
}

.bkcolor_season .bkheadline_outer::before,
.bkcolor_season .bkheadline._breadcrumb::before {
	position: absolute;
	content: url(/global/img/bkwidgets/groups/bkseason-halloween1.png);
	top:-10px;
	left:-100px;
}

.bkcolor_season .bkheadline_outer::after,
.bkcolor_season .bkheadline._breadcrumb::after {
	position: absolute;
	content: url(/global/img/bkwidgets/groups/bkseason-halloween2.png);
	top:-10px;
}

/*SEASON*/
.bkcolor_season.bkpage,
.bkcolor_season .bkcontrolpanel,
.bkcolor_season .bkheadline_panel,
.bkcolor_season .bkcontrolpanel.bkactive .bkhidden_content,
.bkcolor_season .bksearch_default:not(.bknews):not(.bkpdfentry):not(.bkturkweb) .bkentry_image_panel,
.bkcolor_season .bksearch_default .bkentry_description_panel,
.bkpage.nojs [id^="bkgroup_"].bkcolor_season .bkhidden_content,
.bkpage.nojs [id^="bkgroup_"].bkcolor_season .bkcontrolpanel,
.bkpage.nojs [id^="bkgroup_"].bkcolor_season .bkheadline_panel,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_season .bkhidden_content,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_season .bkcontrolpanel,
.bkpage[data-type="d"] [id^="bkgroup_"].bkcolor_season .bkheadline_panel,
.bkwidget_plugin .bkcolor_season,
.bkwidget_plugin[data-bkwidget-color="season"] .bkwidgeticon,
.bkcolor_season.bkwidget_activator .bkwidgeticon,

.bkarticle li._season,
#bkinfo_season,
#bkpage_season_info .bkpage_sidebar,

.bkdesign_cards .bkcolor_season .bksearch_default .bkentry_number,
.bkcolor_season .bkdesign_cards .bkentry_number,
.bkcolor_season .bkdesign_cards .bknogroup .bkentry_number,
.bkcolor_season.nojs .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active,
.bkcolor_season[data-type="d"] .bkbrowser_controlpanel._top .bkmenu .bkmenu_button.active{
	background-color: #F04F1A;
	background-color: #f26d1d;
}

[id^="bkgroup_"].bkcolor_season .bkclickcontent,
.bkcolor_season .bkclickcontent{
	background:rgba(6, 69, 42, 0.6);
}

.bkwidget_plugin .bkcolor_season .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_season .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_season.overview .bkcontent_inner{
	border-color:#F04F1A;
	border-color:#C15328;
}

.bkpage[data-type="d"]:not(#bkpage_start):not([id$="_info"]):not(#bkpage_searchresult).bkcolor_season #bkpage_main  {
	background:none;
}

#bkseason_info,
.bkinfocard_group._seasongroup .bktitle_panel,
.bkpage.bkcolor_season.overview:not([class*="_color_"])  #bkpage_content,
.bkwidget_plugin .bkcolor_season .bkcontrolpanel._bottom.bkactive .bkhidden_content,
.bkwidget_plugin .bkcolor_season .bkcontrolpanel._top.bkactive .bkhidden_content,
.bkcolor_season ._pattern{
	background-image: url(/global/img/bkstripes-sw-vertical.png);
}
.bkgroup[id^="bkgroup_"].bkcolor_season .bkitems{
	background-image: url(/global/img/bkstripes-sw-horizontal.png);
	background-color: #f26d1d;
	background-color:#F04F1A;
	
}

.bkcolor_start .bkcolor_season .bksearch_default .bkentry_button,
.bkcolor_season .bksearch_default .bkentry_button,
.bkcolor_season .bkdesign_cards .bksearch_default .bkentry_button,
.bkcolor_season .bksearch_default .bkentry_title_panel {
	background-color: #000000;
}

.bkcolor_season .bksearch_default .bkentry_title {
	color: #ffffff;
}

.bkdesign_cards .bkgroup.bkcolor_season .bkentry_number,
.bkcolor_start .bkcolor_season .bkbutton,
.bkcolor_start .bkcolor_season .bkbutton_aura.info .bkbutton._sw,
.bkcolor_season .bkbutton {
	border-color: #b85710;
}

